/*     200628 : 셀 설정      */
.cell_option__200628__ {display:table;width:100%}
.cell_option__200628__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__200628__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__200628__ {padding-right:30px;}
}

/*     200629 : 공백      */
.solid_line__200629__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__200629__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200629__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200629__ {height:40px}
}

/*     200630 : 이미지 (비율형)      */
.img_ratio__200630__ {max-width:100%;vertical-align:top}
.img_ratio__200630__ * {box-sizing:border-box}
.img_ratio__200630__ a {display:block;vertical-align:top}
.img_ratio__200630__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__200630__ img {width:auto}
}

/*     200631 : 타이틀 텍스트      */
.title__200631__ {font-size:0}
.title__200631__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200631__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200631__.style_top p {padding-top:10px}
.title__200631__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200631__.style_right p {padding-right:14px}
.title__200631__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200631__.style_bottom p {padding-bottom:12px}
.title__200631__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200631__.style_left p {padding-left:14px}
.title__200631__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200631__.style_circle1 p {padding-left:18px}
.title__200631__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200631__.style_circle2 p {padding-left:18px}
.title__200631__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200631__ p {font-size:26px}
	.title__200631__.style_top p:before {width:26px}
	.title__200631__.style_right p:before {height:26px}
	.title__200631__.style_bottom p:before {width:26px}
	.title__200631__.style_left p:before {height:26px}
}

/*     200632 : 타이틀 텍스트      */
.title__200632__ {font-size:0}
.title__200632__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200632__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200632__.style_top p {padding-top:10px}
.title__200632__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200632__.style_right p {padding-right:14px}
.title__200632__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200632__.style_bottom p {padding-bottom:12px}
.title__200632__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200632__.style_left p {padding-left:14px}
.title__200632__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200632__.style_circle1 p {padding-left:18px}
.title__200632__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200632__.style_circle2 p {padding-left:18px}
.title__200632__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200632__ p {font-size:20px}
	.title__200632__.style_top p:before {width:20px}
	.title__200632__.style_right p:before {height:20px}
	.title__200632__.style_bottom p:before {width:20px}
	.title__200632__.style_left p:before {height:20px}
}

/*     200633 : 장문 텍스트      */
.textarea__200633__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200633__ p {font-size:16px}
}

/*     200634 : 공백      */
.solid_line__200634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__200634__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200634__ {height:15px}
}

/*     200635 : 타이틀 텍스트      */
.title__200635__ {font-size:0}
.title__200635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200635__.style_top p {padding-top:10px}
.title__200635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200635__.style_right p {padding-right:14px}
.title__200635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200635__.style_bottom p {padding-bottom:12px}
.title__200635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200635__.style_left p {padding-left:14px}
.title__200635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200635__.style_circle1 p {padding-left:18px}
.title__200635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200635__.style_circle2 p {padding-left:18px}
.title__200635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200635__ p {font-size:20px}
	.title__200635__.style_top p:before {width:20px}
	.title__200635__.style_right p:before {height:20px}
	.title__200635__.style_bottom p:before {width:20px}
	.title__200635__.style_left p:before {height:20px}
}

/*     200636 : 장문 텍스트      */
.textarea__200636__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200636__ p {font-size:16px}
}

/*     200637 : 공백      */
.solid_line__200637__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__200637__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200637__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200637__ {height:15px}
}

/*     200638 : 장문 텍스트      */
.textarea__200638__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200638__ p {font-size:16px}
}

/*     200639 : 공백      */
.solid_line__200639__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__200639__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200639__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200639__ {height:30px}
}

/*     200640 : 버튼      */
.button__200640__ {font-size:0}
.button__200640__ a {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__200640__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#000000;}
.button__200640__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#000000;transform:rotate(35deg);}
.button__200640__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#000000;transform:rotate(-35deg);}
.button__200640__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__200640__ a {border-width:3px;font-size:16px}
	.button__200640__ .icon_arrow {width:20px;}
	.button__200640__ .icon_arrow:before {width:10px;}
	.button__200640__ .icon_arrow:after {width:10px;}
}

/*     200641 : 지도 (주소 직접 입력)      */
.map__200641__ iframe {width:100%;vertical-align:top}
.map__200641__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__200641__ .build_preview__200641__ {display:table;width:100%}
.map__200641__ .build_preview__200641__ .inner__200641__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__200641__ .build_preview__200641__ .inner__200641__ .subject__200641__ {display:block;font-size:16px;font-weight:bold}
.map__200641__ .build_preview__200641__ .inner__200641__ .exp_text__200641__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__200641__ iframe {height:300px  !important}
	.map__200641__ .build_preview__200641__ .inner__200641__ {height:300px}
}

/*     200642 : 셀 설정      */
.cell_option__200642__ {display:table;width:100%}
.cell_option__200642__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__200642__ {margin:0 -15px;}
}

@media (min-width:768px){
	.col__200642__ {}
}

/*     200612 : 공백      */
.solid_line__200612__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200612__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200612__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200612__ {height:30px}
}

/*     200613 : 이미지      */
.img__200613__ {max-width:100%}
.img__200613__ * {box-sizing:border-box}
.img__200613__ a {display:block;vertical-align:top}
.img__200613__ img {width:40px;vertical-align:top}

/*     200614 : 타이틀 텍스트      */
.title__200614__ {font-size:0}
.title__200614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__200614__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200614__.style_top p {padding-top:10px}
.title__200614__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200614__.style_right p {padding-right:14px}
.title__200614__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200614__.style_bottom p {padding-bottom:12px}
.title__200614__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200614__.style_left p {padding-left:14px}
.title__200614__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200614__.style_circle1 p {padding-left:18px}
.title__200614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200614__.style_circle2 p {padding-left:18px}
.title__200614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200614__ p {font-size:24px}
	.title__200614__.style_top p:before {width:24px}
	.title__200614__.style_right p:before {height:24px}
	.title__200614__.style_bottom p:before {width:24px}
	.title__200614__.style_left p:before {height:24px}
}

/*     200615 : 장문 텍스트      */
.textarea__200615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200615__ p {font-size:15px}
}

/*     200616 : 공백      */
.solid_line__200616__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200616__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200616__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200616__ {height:30px}
}

/*     200617 : 공백      */
.solid_line__200617__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200617__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200617__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200617__ {height:30px}
}

/*     200618 : 이미지      */
.img__200618__ {max-width:100%}
.img__200618__ * {box-sizing:border-box}
.img__200618__ a {display:block;vertical-align:top}
.img__200618__ img {width:40px;vertical-align:top}

/*     200619 : 타이틀 텍스트      */
.title__200619__ {font-size:0}
.title__200619__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__200619__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200619__.style_top p {padding-top:10px}
.title__200619__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200619__.style_right p {padding-right:14px}
.title__200619__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200619__.style_bottom p {padding-bottom:12px}
.title__200619__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200619__.style_left p {padding-left:14px}
.title__200619__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200619__.style_circle1 p {padding-left:18px}
.title__200619__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200619__.style_circle2 p {padding-left:18px}
.title__200619__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200619__ p {font-size:24px}
	.title__200619__.style_top p:before {width:24px}
	.title__200619__.style_right p:before {height:24px}
	.title__200619__.style_bottom p:before {width:24px}
	.title__200619__.style_left p:before {height:24px}
}

/*     200620 : 타이틀 텍스트      */
.title__200620__ {font-size:0}
.title__200620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200620__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200620__.style_top p {padding-top:10px}
.title__200620__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__200620__.style_right p {padding-right:14px}
.title__200620__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__200620__.style_bottom p {padding-bottom:12px}
.title__200620__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__200620__.style_left p {padding-left:14px}
.title__200620__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__200620__.style_circle1 p {padding-left:18px}
.title__200620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200620__.style_circle2 p {padding-left:18px}
.title__200620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200620__ p {font-size:24px}
	.title__200620__.style_top p:before {width:24px}
	.title__200620__.style_right p:before {height:24px}
	.title__200620__.style_bottom p:before {width:24px}
	.title__200620__.style_left p:before {height:24px}
}

/*     200621 : 장문 텍스트      */
.textarea__200621__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200621__ p {font-size:15px}
}

/*     200622 : 공백      */
.solid_line__200622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200622__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200622__ {height:30px}
}

/*     200623 : 공백      */
.solid_line__200623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200623__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200623__ {height:30px}
}

/*     200624 : 이미지      */
.img__200624__ {max-width:100%}
.img__200624__ * {box-sizing:border-box}
.img__200624__ a {display:block;vertical-align:top}
.img__200624__ img {width:30px;vertical-align:top}

/*     200625 : 타이틀 텍스트      */
.title__200625__ {font-size:0}
.title__200625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__200625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200625__.style_top p {padding-top:10px}
.title__200625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200625__.style_right p {padding-right:14px}
.title__200625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200625__.style_bottom p {padding-bottom:12px}
.title__200625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200625__.style_left p {padding-left:14px}
.title__200625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200625__.style_circle1 p {padding-left:18px}
.title__200625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200625__.style_circle2 p {padding-left:18px}
.title__200625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200625__ p {font-size:24px}
	.title__200625__.style_top p:before {width:24px}
	.title__200625__.style_right p:before {height:24px}
	.title__200625__.style_bottom p:before {width:24px}
	.title__200625__.style_left p:before {height:24px}
}

/*     200626 : 장문 텍스트      */
.textarea__200626__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200626__ p {font-size:15px}
}

/*     200627 : 공백      */
.solid_line__200627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__200627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200627__ {height:30px}
}

